Bug 1123091 - Document gfs2 statistics gathering
Summary: Document gfs2 statistics gathering
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Global_File_System_2
Version: 6.6
Hardware: All
OS: All
low
low
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1035119
Blocks: 1104376
TreeView+ depends on / blocked
 
Reported: 2014-07-24 20:28 UTC by Steven J. Levine
Modified: 2017-01-25 19:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1035119
Environment:
Last Closed: 2017-01-25 19:10:30 UTC


Attachments (Terms of Use)

Comment 3 Steve Whitehouse 2016-10-11 14:31:00 UTC
Do you need anything additional from us in order to progress this bug?

Comment 4 Steven J. Levine 2016-10-11 14:44:12 UTC
Steve: I think that's up to you.  The only thing this bug is about is a reference I removed and we were considering replacing it with a summary description of the algorithm itself: 

"For information on this
algorithm, see "TCP/IP Illustrated,
Volume 1", W. Richard Stevens, sect 21.3, "Round-Trip Time Measurement",
p. 299 and onwards. Also, Volume 2, Sect. 25.10, p. 838 and onwards.
Unlike the TCP/IP Illustrated case"

I kept the bug open based on this:

--- Additional comment from Steve Whitehouse on 2014-07-17 11:59:52 EDT ---

Yes, sorry. I'll try and draft something as soon as I can find a spare moment


I think it would be fine to close the bug at this point, myself.

Comment 5 Steven J. Levine 2016-11-14 22:48:00 UTC
Steve:

I'm tossing this back into your court. As noted in Comment 4, the only thing keeping this bug alive is that I removed a reference to a book from our document and the question is whether we need to provide a general description of the algorithm used to calculate roundtrip times in network code. I can do one of two things here:

- Decide it's not worth your/our time to add this to the doc.

- Move this to RHEL 7 since at this point RHEL 6 doc is moving more to maintenance mode and we're trying to clear out the BZs.  Of course if we do ultimately add this to RHEL 7 I can easily backport it, but I've been asked to clear out the RHEL 6 BZs.

Should I close this out as wontfix, or keep it alive by moving it to RHEL 7?

Steven

Comment 6 Steven J. Levine 2017-01-24 21:47:45 UTC
Steve:

Just re-pinging here.

At this point can I close this out?  Or should I move it to RHEL 7 now?

Steven

Comment 7 Steve Whitehouse 2017-01-25 10:18:36 UTC
Hmm. Just looking at this again. Is there any reason why a referene to the book is not ok in this case? I think most people will not care too much about the details of the algorithm, overall. The docs do state what the numbers represent, so that is enough for people to understand and use them correctly. Maybe we can just close this at this point.

Comment 8 Steven J. Levine 2017-01-25 19:10:30 UTC
Steve: It's been a long time, but I'm pretty sure that I could not find this book when this first came my way. It's possible the original reference was to an online version that I couldn't find, maybe? -- because it's now available on Amazon. But either way, we try to avoid links to non-Redhat sources in large part because we can't keep them up-to-date (or in this case we can't guarantee the source is available). No rule is set in stone, but reference to outside documenation is something we avoid.

I would say that if you think the docs state what the numbers represent we can close this. So far we have gotten no feedback that I know of asking for this, which I think is relevant.

I'm going to go ahead and close this, but as always that's subject to your override.


Note You need to log in before you can comment on or make changes to this bug.